<?xml version="1.0" encoding="gb2312" ?>
<xs:schema targetNamespace="http://www.h3c.com/netconf/action:1.0"
                  elementFormDefault="qualified"
                  xmlns:base="http://www.h3c.com/netconf/base:1.0"
                  xmlns="http://www.h3c.com/netconf/action:1.0"
                  xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import namespace="http://www.h3c.com/netconf/base:1.0" schemaLocation="basetype.xsd"></xs:import>
  <xs:element name="DHCPSP6">
    <xs:complexType>
      <xs:choice maxOccurs="unbounded">

        <xs:element name="DHCPSP6UpdateBindingDatabase" minOccurs="0">
          <xs:complexType>
            <xs:all>
              <xs:element name="Update" type="xs:string" fixed="">
              </xs:element>
            </xs:all>
            <xs:attributeGroup ref="base:TableAttributeGroup"></xs:attributeGroup>
          </xs:complexType>
        </xs:element>

        <xs:element name="DHCPSP6ClearBinding" minOccurs="0">
          <xs:complexType>
            <xs:choice>
              <xs:element name="ClearBinding" minOccurs="0" maxOccurs="unbounded">
                <xs:complexType>
                  <xs:all>
                    <xs:element name="Ipv6Address" minOccurs="0" type="base:Ipv6Address" nillable="true">
                    </xs:element>
                    <xs:element name="VLANID" minOccurs="0" nillable="true">
                      <xs:complexType>
                        <xs:simpleContent>
                          <xs:restriction base="base:UnsignedInteger32">
                            <xs:minInclusive value="1"></xs:minInclusive>                                
                            <xs:maxInclusive value="4094"></xs:maxInclusive>                     
                          </xs:restriction>
                        </xs:simpleContent>
                      </xs:complexType>
                    </xs:element>                   
                  </xs:all>
                </xs:complexType>
              </xs:element>
            </xs:choice>
          </xs:complexType>
        </xs:element>

      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>
